/** Shopify CDN: Minification failed

Line 191:0 Expected "*/" to terminate multi-line comment

**/

/* <style> /* for highlighting */

  .ifit-modal-image-popup {
    position: absolute;
    text-align: center;
    transition: opacity 0.3s ease-out, visibility 0s;
    top: 0;
    z-index: 10001;
    left: 0;
    width: 100%;
  }

  .ifit-modal-image-popup img {
    width: 100%;
    max-width: 500px;
  }

  .ifit-modal-image-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.8);
    transition: opacity 0.3s ease-out, visibility 0s;
    overflow: auto;
  }

  .ifit-hidden-image .ifit-modal-image-backdrop, .ifit-hidden-image .ifit-modal-image-popup {
    visibility: hidden;
    transition: opacity 0.3s ease-out, visibility 0s linear 0.3s;
    opacity: 0;
  }

  /* </style>


/* <style> /* for highlighting */
  .noscroll {
    overflow: hidden;
  }

  .noscroll .main-content, .noscroll #shopify-section-general-header, .noscroll #shopify-section-general-footer {
    filter: blur(20px);
  }

  .ifit-modal-center {
    position: fixed;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    max-width: 684px;
    max-height: calc(100% - 24px);
    max-height: -webkit-calc(100% - 24px);
    z-index: 100001;
    transition: top 0.3s ease-out, opacity 0.3s ease-out;
    overflow: auto;
  }

  .ifit-modal-popup {
    position: relative;
    opacity: 1;
    background-color: #F7F7F7;
    border-radius: 2px;
    box-shadow: 0px 13px 22px rgba(0, 5, 20, 0.4);
    padding-bottom: 80px;
    overflow: auto;
  }

  .ifit-hidden-modal .ifit-modal-center {
    top: -50%;
    opacity: 0;
  }

  .ifit-modal-close {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAgVBMVEX////////////+/v7+/v79/f38/Pz6+vr6+vr5+fn4+Pj09PTz8/Py8vLw8PDu7u7e3t7W1tbOzs7Dw8PAwMC9vb27u7u3t7ezs7OxsbGwsLCsrKypqamnp6ehoaGfn5+enp6bm5uWlpaVlZWPj4+Ojo6IiIiHh4eEhISDg4OCgoK2Yk7WAAAAKnRSTlMAAQIDBAYHCwwOEBcaHB8jRFVleoGIjJOcn6Kqr7TAxcfN1tjk5vL0+/02iIGpAAAAfklEQVQIHQXBjUKCMBgAwBub08rKNMQWIP0a3/s/YHc8bwDqI09Lq8BunPfyOaYCdY5TR77EnKlL9B2kFh8pf8aQAGN8/8QbAEvEBMDmK+JaAOoSrcVUge0cg3SJ9wp309on8rC2Lffj+tpBOf+1nePtVIDa/77YHwpAPTz8A724CTgaeCtMAAAAAElFTkSuQmCC);
    position: absolute;
    width: 14px;
    height: 14px;
    top: 24px;
    right: 24px;
    cursor: pointer;
  }

  .ifit-modal-backdrop {
    position: fixed;
    background-color: rgba(38, 38, 44, 0.75);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 100000;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease-out, visibility 0s;
  }

  .ifit-hidden-modal .ifit-modal-backdrop {
    visibility: hidden;
    transition: opacity 0.3s ease-out, visibility 0s linear 0.3s;
    opacity: 0;
  }

  .ifit-modal-title {
    position: relative;
    padding: 80px 80px 0;
    text-align: center;
    font-size: 24px;
    font-family: proxima-nova-semibold;
    line-height: 34px;
    color: rgba(46, 49, 52, 0.80);
    letter-spacing: 4px;
    text-transform: uppercase;
  }

  .ifit-modal-rule {
    margin: 30px auto 0;
    width: 34px;
    height: 2px;
    background: rgba(46, 49, 52, 0.25);
  }

  .ifit-modal-text-margin {
    margin-bottom: 48px;
  }

  .ifit-modal-text {
    position: relative;
    padding: 30px 80px 0;
    font-size: 16px;
    font-family: proxima-nova-regular;
    line-height: 25px;
    color: rgba(46, 49, 52, 0.81);
    text-align: center;
  }

  .ifit-modal-button {
    display: block;
    position: relative;
    margin: 16px auto 0;
    padding: 0;
    min-width: 100px;
    background: none;
    border: none;
    font-family: proxima-nova-regular;
    color: #0069D2;
    font-size: 14px;
    text-transform: uppercase;
  }

  @media (max-width: 700px) {
    .ifit-modal-popup {
      padding-bottom: 48px;
    }

    .ifit-modal-title {
      padding: 48px 24px 0;
      font-size: 16px;
      letter-spacing: 1px;
    }

    .ifit-modal-rule {
      margin: 8px auto 0;
    }

    .ifit-modal-text-margin {
      margin-bottom: 34px;
    }

    .ifit-modal-text {
      padding: 16px 24px 0;
      font-size: 14px;
      line-height: 24px;
    }

    .ifit-modal-button {
      margin: 16px auto 0;
    }
  }
  /* </style>
